This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 169586 - Missing ";" at end of line within Docs for fail over URL's in up2date
Missing ";" at end of line within Docs for fail over URL's in up2date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
https://www.redhat.com/docs/manuals/R...
: Documentation
Depends On: 167402
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 17:23 EDT by Luke Meyer
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: 400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 23:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luke Meyer 2005-09-29 17:23:29 EDT
+++ This bug was initially created as a clone of Bug #167402 +++

Description of problem:

>  Hello!
>
>  I was using the following URL to configure up2date to implement RHN Proxy
Server failover:
>
>
https://www.redhat.com/docs/manuals/RHNetwork/client-config/3.7/s1-latest-clients-configuring.html#S2-CLIENT-CONFIG-FAILOVER
>
>  I discovered an error in the documentation. The current documentation  reads:
>
> serverURL[comment]=Remote server URL
>
serverURL=https://your_primary.your_domain.com/XMLRPC;https://your_secondary.your_domain.com/XMLRPC
>
>  However, there needs to be a trailing semi-colon at the end of the line or
failover will not work, i.e.:
>
> serverURL[comment]=Remote server URL
>
serverURL=https://your_primary.your_domain.com/XMLRPC;https://your_secondary.your_domain.com/XMLRPC;
>
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from mgoldin@redhat.com on 2005-09-06 16:34 EST --
Thanks for the catch.  The 370 and 400 branches both reflect the addition of a
semi-colon at the end of the list of failover servers.


The re-built docs are at the following locations:

370
http://lacrosse.corp.redhat.com/~mgoldin/3.7/client-config/s1-latest-clients-configuring.html#S2-CLIENT-CONFIG-FAILOVER

400
http://lacrosse.corp.redhat.com/~mgoldin/4.0/client-config/s1-latest-clients-configuring.html#S2-CLIENT-CONFIG-FAILOVER

-- Additional comment from mgoldin@redhat.com on 2005-09-06 16:35 EST --
I should also have noted that this will only be reflected in the English docs at
the current time.

-- Additional comment from mspevack@redhat.com on 2005-09-21 12:04 EST --
well, on both of those links, the ; shows up only in the list for noSSLServerURL
and not for serverURL.

check the gray boxes on 2.2.4 for both 3.7 and 4.0

Moving to FAILS_QA, though honestly I am almost certain that from a functionality
perspective the ; doesn't matter, but from an aesthetic perspective we should
be uniform.

-- Additional comment from mgoldin@redhat.com on 2005-09-27 18:01 EST --
Der.

I swear, it's really really fixed this time.  Same URLs as above

-- Additional comment from shughes@redhat.com on 2005-09-28 15:11 EST --
fixed on webside

-- Additional comment from bnackash@redhat.com on 2005-09-28 16:49 EST --
Fixed in docs.

Note You need to log in before you can comment on or make changes to this bug.